Idea ID: 2697641

Add support for Oracle 19c for AIX platform versions 7.1 and 7.2

Status : Delivered
over 1 year ago

Please add supportability in Data Protector 10.40 and higher for Oracle 19c for AIX 7.1 and 7.2

Tags: